/* tix.css */
th
{ color:#ffffff; font-weight:bold; font-size:12px; padding-left:2px; height:24px; text-align:left; background:#B2C4DD; background-image : url(Images/dotline_whitedot_bgnd.gif); background-position:bottom; vertical-align:middle;}

/* Main */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
 


body	{	
	font: 11px Arial;
	color: #484848;
	margin: 0px auto 0px auto; 
	text-align: center; 
	background-color: #dddddd;
}

TD { font: 11px Arial; }

/* Links */
a {	text-decoration: underline; color: #5f6896; }
a:link, a:active, a:visited { color:#5f6896; font-size:11px; font-weight:bold; text-decoration:underline; }
a:hover { color:#5f6896; font-weight:bold; text-decoration:none; }

a.light:link, a.light:active, a.light:visited { color:#ffffff; font-size:11px; font-weight:bold; text-decoration:underline; }
a.light:hover { color:#ffffff; font-size:11px; font-weight:bold; text-decoration:none; }

a.dark:link, a.dark:active, a.dark:visited { color: #000000; font-weight:bold; text-decoration:underline; }
a.dark:hover { color:#000000; font-size:11px; font-weight:bold; text-decoration : none; }

a.error:link, a.error:active, a.error:visited {color:#ff0000; font-weight:bold; text-decoration:underline;}
a.error:hover { font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-size:11px; font-weight:bold; text-decoration:none;}


.shoppingNav, .shoppingNav a
{
	color:White; text-decoration:none;
}
.shoppingNav a:hover
{
	color:#d6e0ed; text-decoration:none;
}


LI { margin: 0px 0px 0px -12px; }

form { display: inline; }

.siteframe 
{
    padding-top:6px;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
/*	position: relative;*/
	background: url(Images/bkg_main.gif) repeat-y top right;
	background-color:#ffffff;
}

.sitemenu {	
	width: 100%; 
	height:20px;
	padding-top:90px;
	padding-bottom:0px;
}

.column {
/*	position: relative; */
	margin: 0px 0px 0px 0px;
	background: url(Images/bkg_main.gif) repeat-y top right;
	background-color:#ffffff;
	height:100%;
}

.contentframe {
/*	position: relative; */
	padding-right: 2px;
	padding-left: 2px;
	background-color:#ffffff;
	border-width:2px;
	width:585px;
	z-index:1;
	margin-top:12px;
}

.contentborder 
{
/*	position:relative;*/
	border-width:4px; 
	border-style:solid; 
	border-color:#272b68; 
	padding-left:2px; 
	padding-right:2px; 
	padding-top:2px;
	margin-top:0px;
	margin-bottom:2px;
}

.contentarea 
{ 
	background-color:#ffffff; 
	text-align:left; 
	height:500px;
}


#content .errform 
{ 
	border: solid 0px #C00; 
	background-image:none;
	margin-top:0px;
}

#searchmenu xinput, #searchmenu xselect {
	background-color	:	#E5EDF8;
	border				:	solid 1px #272B6B;
	padding				:	2px;
	font-size			:	12px;
	width				:	140px;
	height				:	20px;
}

#content xinput {
	border				:	solid 1px #272B6B;
	padding				:	2px;
	font-size			:	12px;
	height				: 	20px;
	width				:	250px;
}
#content textarea {
	border				:	solid 1px #272B6B;
	padding				:	2px;
	font-size			:	12px;
	overflow			:	auto;
	width				:	250px;
	height				:	180px;
}

#content {
/*	position			:	relative;*/
	float				:	left;
	width				:	589px;
	margin-top			:	2px;
	background-image	:	url('');
}

#searchMenu {
	float				:	right;
	background-color	:	#B2C4DC;
	width				:	161px;
	height				:	100%;
}

.headerLeft {
	position			:	relative;
	float				:	left;
	width				:	589px;
	height				:	110px;
	background			:	url(Images/header-left.gif) no-repeat top;
	z-index				:	3;	
	margin-bottom		:	0px;
}

.headerRight {
	position			:	relative;
	float				:	right;
	width				:	161px;
	height				:	131px;
	background-image	:	url(Images/header-right.gif);
	background-position :	top;
	margin-top			:	0px;
}

td.pageheading, .pageheading
{ 
	background-color:#272b68; 
	color:#ffffff; 
	font-size:14px; 
	font-weight:bold; 
	background-image : url(Images/dotline_whitedot_bgnd.gif); 
	background-position:bottom;
}

td.pagesubheading, .pagesubheading 
{ 
	background-color:#ffffff; 
	color:#272b68; 
	font-size:14px; 
	font-weight:bold;
}

.time {
	font: 10px Arial;
	padding-left: 5px;
}

.event {
/*	position			:	relative;*/
	float				:	left;
	width				:	100%;
}

.lightBlue { background-color: #E5EDF8; }

.darkBlue {	background-color: #D6E2F0; }

.shadeBlue { background-color: #B2C4DC;}

.eventImage {
/*	position			:	relative;*/
	float				:	left;
	margin				:	5px;
	cursor				:	pointer;
}

.titleImage {
	text-align: left;
	margin-bottom		:	5px;
	margin-left			:	10px;
}

.logo {
/*	position			:	absolute;*/
	float				:	right;
	top					:	-80px;
	right				:	15px;
}

.showInfo {
/*	position			:	relative;*/
	float				:	left;
	color				:	#484847;
	font-size			:	11px;
	font-weight			:	bold;
	margin-left			:	10px;
}

.title {
	color				:	#000;
	font-weight			:	bold;
	margin				:	5px 5px 0px 5px;
}

.link {
	text-decoration		:	underline;
	color				:	#951840;
	cursor				:	pointer;
}

.previous {
/*	position			:	relative;*/
	float				:	left;
	font-size			:	11px;
	font-weight			:	bold;
	color				:	#5D6993;
	padding-left		:	5px;
	cursor				:	pointer;	
}

.pageNumber {
/*	position			:	relative;*/
	float				:	left;
	font-weight			:	bold;
	text-align			:	center;
	color				:	#5D6993;
	margin-left			:	120px;
}

.filmPasses {
/*	position			:	relative;*/
	float				:	left;
	border-top			:	solid 1px #fff;
	border-bottom		:	solid 1px #fff;
	background-image	:	url(Images/film_pass.gif);
	height				:	162px;
	width				:	161px;
	margin-top			:	5px;
}

.footer {
	position			:	relative;
	float				:	left;
	height				:	79px;
	width				:	750px;
	background-image	:	url(Images/footer.gif);
}

.footermenu {
	position			:	relative;
	float				:	left;
	font-size			:	10px;
	margin				:	40px 0 0 5px;
	color				:	#484847;
}

.footermenu a { color: #951840; text-decoration: none;}

.festivalpasses {
	text-align: left;
	height: 101px;
	width: 570px;
	background: #D6E1EF url(Images/festival_pass_bg.jpg) repeat-x;
	border-bottom: 1px solid #FFF;
}

.more {
	background-color: #B2C4DC;
	color: #E5EEF9;
	height: 20px;
	padding: 0px 5px 0px 5px;
}
.more a {
	font: bold 11px Arial;
	color: #5F6896;
}

.festival-banner {
	background-color: #849DBC;
	padding: 3px 5px 3px 5px;
	color: #E5EEF9;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
}
.fp-table {
	border-collapse: collapse;
	width: 100%;
}
.fp-table TH {
	padding: 5px;
	background: #849DBC;
	border-bottom: 1px solid #FFF;
	text-align: left;
	font: bold 11px Arial;
	color: #E5EEF9;
}
.fp-table TD {
	padding: 5px;
	background: #B2C4DC;
	border-bottom: 1px solid #FFF;
}
.fp-table SELECT {
	background-color	:	#E5EDF8;
	border				:	solid 1px #272B6B;
	padding				:	2px;
	font-size			:	12px;
	height				:	20px;
}

.button {
	font: 10px Arial;
	color: #333;
	text-transform: uppercase;
	padding: 3px;
	border: 1px solid #999;
	background-color: #B2C4DC;
	height: 20px;
	white-space: nowrap; 
}
.button:hover {
	color: #C00;
}

.cd-table {
	border-collapse: collapse;
	width: 100%;
}
.cd-table TD {
	padding: 5px;
	background: #B2C4DC;
	border-bottom: 1px solid #FFF;
}
.cd-table SELECT {
	border				:	solid 1px #272B6B;
	padding				:	2px;
	font-size			:	12px;
	height				:	20px;
}
.cd-table .errform { border: 1px solid #C00; background-color: #FEE }




/* CMS Menu */
/* Main Menu */
.CMSMenu
{
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	margin: 0px;
	padding-top:0px;
}

.CMSMenuItem, .CMSMenuItemMouseUp, .CMSMenuItemMouseOver, .CMSMenuItemMouseDown, .CMSMenuHighlightedMenuItem, .CMSMenuHighlightedMenuItemMouseUp, .CMSMenuHighlightedMenuItemMouseDown, .CMSMenuHighlightedMenuItemMouseOver
{
	border: none;
	height: 18px;
	width: 84px;
	padding: 8px 5px 5px 5px;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(Images/Gray/menuitem.gif);
	color: #838c92;
}

.CMSMenuItemMouseOver, .CMSMenuItemMouseDown, .CMSMenuHighlightedMenuItemMouseOver
{
	color: #B2C4DC;
	background-image: url(Images/Gray/menuitem.gif);
}

.CMSMenuHighlightedMenuItem, .CMSMenuHighlightedMenuItemMouseUp, .CMSMenuHighlightedMenuItemMouseDown, .CMSMenuHighlightedMenuItemMouseOver
{
	background-position: 0px 1px;
	color: #272b68;
}

.SubCMSMenu
{
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	background: #e7eaed;
}

.SubCMSMenuItem, .SubCMSMenuItemMouseUp, .SubCMSMenuItemMouseOver, .SubCMSMenuItemMouseDown, .SubCMSMenuHighlightedMenuItem, .SubCMSMenuHighlightedMenuItemMouseUp, .SubCMSMenuHighlightedMenuItemMouseOver, .SubCMSMenuHighlightedMenuItemMouseDown
{
	text-align:left;
	padding-right: 15px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 5px;
	width: 91px;
	color: #848c92;
	padding-top: 5px;
	font-family: arial;
	font-weight: bold;
}

.SubCMSMenuItemMouseOver, .SubCMSMenuItemMouseDown, .SubCMSMenuHighlightedMenuItemMouseOver
{
	color: #B2C4DC;
}

.SubCMSMenuHighlightedMenuItem, .SubCMSMenuHighlightedMenuItemMouseUp, .SubCMSMenuHighlightedMenuItemMouseOver, .SubCMSMenuHighlightedMenuItemMouseDown
{
	text-align:left;
	padding-right: 15px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 5px;
	width: 91px;
	color: #848c92;
	padding-top: 5px;
	font-family: arial;
	font-weight: bold;

	color: #272b68;
}


/* Tree menu */
.CMSTreeMenuTable
{
	width: 170px;
}

.CMSTreeMenuItem, .CMSTreeMenuSelectedItem
{
	color: #e3112a;
	padding: 3px 3px 3px 10px;
	font-weight: bold;
	/*background-image: url(Images/Red/arrowrightsmall.gif);*/
	/*background-repeat: no-repeat;*/
	/*background-position: left;*/
}

.CMSTreeMenuLink, .CMSTreeMenuLink:visited
{
	color: #e3112a;
	text-decoration: none;
	font-weight: bold;
}

.CMSTreeMenuSelectedLink, .CMSTreeMenuSelectedLink:visited
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


/* Edit mode controls */
.CMSEditModeButtons
{
	border: 1px solid black;
	background: white;
	cursor: hand;
	font-size: 12px;
	font-weight: bold; 
	display: inline-block;
	color: Black;
}

.CMSPageManager
{
	border: 1px solid #a9a9a9;
	padding: 3px 3px 3px 3px;
	display: block;
	width: 100%;
	background-color: #EEEEEE;
	margin-bottom: 3px;
}

.CMSPageManager A
{
	font-weight: bold;
	text-decoration: underline;
	color: Black;
}

.CMSPageManagerLabel
{
	text-align: right;
}

.CMSPageManagerTDlabel
{
	padding-left: 10px;
}

.CMSEditableRegion
{
	background-color: white;
	border: 1px dotted red;
	text-decoration: none;
	font-weight: normal;
}

/* Shopping Cart */

.CommerceCartHeader
{
	background-color: #888888;
	font-weight: bold;
	color: #ffffff;
}

/* Others */

.FormErrorLabel
{
  color: Red;
}

.LogonTextBox
{
  width: 150px;
}

.EditableTextError
{
  color: red
}

/* --- Containers --- */
.BoxTitle, .BoxTitleFull
{
	overflow: hidden;
	padding: 0px 10px 0px 10px;
	background-repeat: repeat-x;
	font-size: 13px;
	line-height: 22px;
}

.BoxTitle
{	
	height: 22px;
	border-bottom: solid 1px #ffffff;
}

.BoxTitleFull
{
	height: 23px;
	border-bottom: solid 1px #4e5a5f;
}

.BoxArea
{
	vertical-align: top;
	border-top: solid 1px #4e5a5f;
	padding: 5px;
}

.GreenGradient, .BlueGradient, .RedGradient
{
	background-repeat: no-repeat;
	padding: 10px;
	color: #ffffff;
}

.GreenGradient a, .BlueGradient a, .RedGradient a, .GreenGradient a:visited, .BlueGradient a:visited, .RedGradient a:visited
{
	color: #ffffff;
}

/* Green */
.Green .BoxTitle, .Green .BoxTitleFull
{
	color: #ffffff;
	background-color: #9cdc62;
	background-image: url(Images/Green/boxtitle.gif);
}

.Green .BoxArea
{
	background-color: #f3f9ed;
}

.GreenGradient
{
	background-image: url(Images/Green/box.gif);
	background-color: #4f7a00;
}

/* Blue */
.Blue .BoxTitle, .Blue .BoxTitleFull
{
	color: #ffffff;
	background-color: #5a97e6;
	background-image: url(Images/Blue/boxtitle.gif);
	
}

.Blue .BoxArea
{
	background-color: #eaf0f8;
}

.BlueGradient
{
	background-image: url(Images/Blue/box.gif);
	background-color: #2e68bf;
}

.LightBlueBox
{
	background-color: #eaf0f8;
	padding: 5px;
}

.LightBlueGradient
{
	background-image: url(Images/Blue/whitegradient.gif);
	background-repeat: repeat-x;
	padding: 10px;
}

/* Red */
.Red .BoxTitle, .Red .BoxTitleFull
{
	color: #ffffff;
	background-color: #ff4f4a;
	background-image: url(Images/red/boxtitle.gif);
}

.Red .BoxArea
{
	background-color: #fff5e5;
}

.RedGradient
{
	background-image: url(Images/Red/box.gif);
	background-color: #b80018;
}

/* Gray */
.Gray .BoxTitle, .Gray .BoxTitleFull
{
	color: #525252;
	background-color: #fafaff;
	background-image: url(Images/Gray/boxtitle.gif);
}

.Gray .BoxArea
{
	background-color: #ffffff;
}

.LightGrayGradient
{
	background-image: url(Images/Gray/whitegradient.gif);
	background-repeat: repeat-x;
	padding: 10px;
}

/* Overall */
.Footer
{
	background-color: #667073;
	background-image: url(Images/Gray/darkgradient.gif);
	color: #ffffff;
}

.Logo
{
	height: 98px;
	width: 270px;
	padding: 0px;
	margin: 0px;
	background-position: center;
	background-image: url(Images/Blue/logo.gif);
	background-repeat: no-repeat;
}

.Header .LogoHeader
{
	border: solid 1px #ffffff;
}

.Header .LogoBack
{
	background-color: #eef0f2;
	background-image: url(Images/Gray/logogradient.gif);
	background-repeat: repeat-x;
}

.Header .MenuBack
{
	background-color: #dfe4e8;
	background-image: url(Images/Gray/lightgradient.gif);
	background-repeat: repeat-x;
}

.Content
{
	border-top: solid 2px #4e5a5f;
	border-bottom: solid 2px #4e5a5f;
}

.Content .BorderTop
{
	height: 5px;
	line-height: 1px;
	overflow: hidden;
	background-image: url(Images/Blue/bordertop.gif);
}

.Content .BorderBottom
{
	height: 6px;
	line-height: 1px;
	overflow: hidden;
	background-image: url(Images/Blue/borderbottom.gif);
}

.Content .Area
{
	background-color: #ffffff;
	padding: 3px;
}

.Page
{
	width: 900px;
	background-color: #ffffff;
}

.ContentPadding
{
	padding: 0px 10px 0px 10px;
}


/* Product */
.ProductPreview .LinkMore
{
	background-image: url(Images/Red/arrowrightmiddle.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 3px 12px 6px 5px;
}

.ProductPreview
{
	width: 170px; 
	text-align: center;
	padding: 3px;
}

.ProductPreview .ProductBox
{
	background-color: #ffffff;
	border: 1px solid #c4cad2; 
	padding: 0px; 
	margin: 0px auto;
}

.ProductPreview .ProductTitle
{
	height: 32px; 
	font-weight: bold; 
	text-align: center;
	background-image: url(Images/Gray/whitegradient.gif);
	background-repeat: repeat-x;
	padding: 10px;
}

.ProductPreview .ProductTitle A
{
	text-decoration: none;
}

.ProductPreview .ProductImage
{
	height: 120px;
	overflow: hidden;
	text-align: center;
}

.ProductPreview .ProductFooter
{
	text-align: right;
	background-color: #f7f7f7;
	padding: 5px;
}

.ProductPreview .ProductPrice
{
	font-size: 15px;
	font-weight: bold;
	color: #417dd0;
}

.ProductDetail
{
}

.ProductDetail .ProductData
{
	padding: 5px 60px 5px 60px;
}

.ProductDetail .ProductFooter
{
	text-align: right;
	background-color: #f7f7f7;
	padding: 10px 60px 10px 10px;
}

.ProductDetail .ProductPrice
{
	font-size: 18px;
	font-weight: bold;
	color: #417dd0;
}

.ProductDetail .ProductSummary
{
	vertical-align: top;
}

.ProductDetail .ProductImage
{
	width: 220px;
}

.ProductDetail .ProductShortDescription
{
	font-weight: bold;
}

.ProductDetail .ProductDescription
{
	padding: 10px;
}

/* News */
.NewsDetail .NewsSummary
{
	font-weight: bold;
	padding: 5px;
}

.NewsDetail .NewsReleaseDate
{
	color: #e73349;
	padding: 0px 5px 5px 6px;
	font-size: 14px;
	font-weight: bold;
}

.NewsDetail .NewsText
{
	padding: 5px;
}

.NewsDetail .NewsTitle
{
	font-size: 22px;
	font-weight: bold;
	color: #417dd0;
	margin: 0px;
	padding: 10px 5px 0px 3px;
}

.NewsLatest
{
	width: 170px;
	height: 119px;
	overflow: hidden;
}

.NewsLatest .NewsTitle
{
	font-weight: bold;
	font-size: 15px;	
	padding: 5px 0px 0px 0px;
}

.NewsLatest hr
{
	margin: 0px;
	padding: 0px;
	color: #eeeeee;
}

.NewsLatest .NewsSummary
{
	height: 63px;
	overflow: hidden;
}

.NewsLatest .LinkMore
{
	background-image: url(Images/White/arrowrightmiddle.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 3px 12px 6px 5px;
	display: block;
	text-align: right;
	font-weight: bold;
}

/* Search result */
.SearchResult
{
	padding: 5px 3px 5px 3px;
}

.SearchResult .ResultTitle
{
	padding: 0px 0px 1px 12px;
	font-weight: bold;
	background-image: url(Images/Red/arrowrightmiddle.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.SearchResult .ResultPath
{
	padding-left: 12px;
}

.NewsletterSubscription input[type="text"]
{
	width: 128px;
}

/* My account */
.ContentButton
{
	width: 75px;
}

.TextBoxField
{
	width: 280px;
}

.DropDownField
{
	width: 285px;
}

.TabsHeader
{
	padding: 5px;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}

.TabControlLinkSelected
{
	font-weight: bold;
}

.TabsContent
{
	padding: 10px;
	border: solid 1px #cccccc;
}

.MyProfileUserSignature
{
	width: 500px;
	height: 100px;
}